package com.kmalbz.database.model

import com.kmalbz.database.dao.ResultObjects
import org.jetbrains.exposed.dao.IntEntity
import org.jetbrains.exposed.dao.IntEntityClass
import org.jetbrains.exposed.dao.id.EntityID

class ResultObject(id: EntityID<Int>): IntEntity(id) {
    companion object : IntEntityClass<ResultObject>(ResultObjects)
    var tag by ResultObjects.tag
    var date by ResultObjects.date
    var probability by ResultObjects.probability
}